![alt iridium](https://raw.githubusercontent.com/IridiumProject/IridiumOS/main/.github/iridium.png)<br>
![alt license](https://img.shields.io/github/license/IridiumProject/IridiumOS?style=for-the-badge)<br><br>

## Pre-built Images
Go to [the most recent job](https://github.com/IridiumProject/IridiumOS/actions) and Iridium.iso will be located under Artifacts.

## Building
Install the following:
- xorriso
- qemu
- an x86_64-elf cross-compiler<br>

Now do:

``make setup; make; make run``
